PGAGetWorstIndex(5)

NAME
PGAGetWorstIndex - returns the index of the string with the worst evaluation function value in population pop

INPUT PARAMETERS
ctx - context variable
pop - symbolic constant of the population to find the worst string in

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGAGetWorstIndex(ctx, pop)
PGAContext *ctx
int pop

LOCATION
utility.c

EXAMPLE
Example:
PGAContext *ctx;
int worst;
:
worst = PGAGetWorstIndex(ctx,PGA_OLDPOP);